* {
  margin: 0;
  padding: 0;
}

body {
  color: #5F5F5F;
  background: #FFFFFF;
  font-size: 0.8em;
  line-height: 184%;
}

body.contentpane,
body.mceContentBody {
  background: #FFFFFF;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:active {
  outline: none;
}

a:focus {
  -moz-outline-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

fieldset a {
  font-weight: bold;
}

h1 {
  font-size: 1.9em;
  line-height: 130%;
  color: #000000;
}

h2 {
  font-size: 1.7em;
  line-height: 130%;
  color: #eeeeee;
}

#s5_component_wrap h2 a {
  color: #000000 !important;
}

#s5_component_wrap_inner h2,
#s5_component_wrap_inner h1 {
  font-size: 1.7em;
}


h3 {
  font-size: 1.2em;
  line-height: 130%;
  color: #000000;
}

.s5_responsive_mobile_drop_down_inner .s5_mod_h3 {
  font-size: 13pt !important;
  margin: 0px !important;
  padding: 0px !important;
  border: none !important;
  background: none !important;
}

.s5_responsive_mobile_drop_down_inner .s5_mod_h3_outer {
  background: none !important;
  padding: 0px !important;
}

#s5_component_wrap_inner h3 {
  margin-bottom: 18px;
  font-size: 1.4em;
}

#s5_component_wrap_inner .s5_is_display h3 {
  font-size: 1em;
}

#s5_component_wrap_inner .s5_is_display h3 {
  margin-bottom: 0px;
}

h4 {
  font-size: 1.1em;
  line-height: 130%;
}

h5 {
  font-size: 0.9em;
  line-height: 130%;
}


/* IMAGES
----------------------------------------------------------- */

a img,
fieldset,
img {
  border: none;
}

.module_round_box_outer img {
  line-height: 100%;
  display: inline-block;
  width: 100%;
margin: 0%;
}

.mosimage {
  padding: 0;
  border: 1px solid #333333;
  margin: 6px;
}

.mosimage img {
  padding: 0;
  margin: 0!important;
}

.mosimage_caption {
  background: #333333;
  border-top: 1px solid #333333;
  color: #FFFFFF;
  font-size: 8pt;
  margin-top: 2px;
  padding: 1px 2px;
}


/* FORM
----------------------------------------------------------- */

fieldset {
  margin-bottom: 14px;
}

.s5_responsive_mobile_drop_down_inner fieldset {
  margin: 0px;
  border: none;
}

#form-login fieldset {
  border: none;
  padding-top: 0px;
}

#form-login p {
  padding-top: 0px;
}

#login br {
  display: none;
}

#login .button {
  margin-top: 8px;
  margin-bottom: 8px;
}

#login ul,
#form-login ul {
  padding-top: 8px;
  padding-bottom: 8px;
}

#modlgn-username,
#modlgn-passwd,
#username_vmlogin,
#password_vmlogin {
  width: 92%;
}

input[type="color"],
input[type="date"],
input[type="datetime-local"],
input[type="datetime"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
.inputbox,
.registration input,
.login input,
.contact-form input,
#jform_contact_message,
#mod-search-searchword,
textarea,
button,
.btn {
border: none;
padding: 3%;
font-size: 14px;
background:
#F8F7F7;
-webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
width: 64%;
float: left;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  -webkit-transition: all 300ms ease-in;
  -moz-transition: all 300ms ease-in;
  -o-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
}

.inputbox:hover,
.registration input:hover,
.login input:hover,
.contact-form input:hover,
#jform_contact_message:hover,
#mod-search-searchword:hover,
input:hover,
textarea:hover,
button:hover,
.btn:hover {
  background: #F0EFEF;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

.btn,
.dropdown-toggle,
.btn:hover,
.dropdown-toggle:hover {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.dropdown-toggle:hover {
  background: #E6E6E6;
}

select.inputbox {
  behavior: none;
  padding-top: 5px;
}

label.invalid {
  color: #FF0000;
}

label.invalid {
  color: red;
}

.invalid {
  border-color: #FF0000;
}

.invalid {
  border-color: red !important;
}

.tool-tip {
  float: left;
  background: #CCCCCC;
  border: 1px solid #333333;
  padding: 5px;
  color: #000000;
  max-width: 200px;
}

.tool-title {
  padding: 0;
  margin: 0;
  font-weight: bold;
  margin-top: -15px;
  padding-top: 15px;
  padding-bottom: 5px;
  color: #000000;
}

.tool-text {
  color: #000000;
  margin: 0;
}


/* BUTTONS
----------------------------------------------------------- */

.button,
div.catItemReadMore,
.userItemReadMore,
div.catItemCommentsLink,
.userItemCommentsLink,
a.readmore-link,
a.comments-link,
div.itemCommentsForm form input#submitCommentButton,
.btn,
buton {
  padding: 8px;
  margin-top: 14px;
  margin-bottom: 0px;
  border: none;
  color: #FFFFFF;
  text-decoration: none;
  font-size: 1.1em;
}

.button,
.btn,
buton {
color: #ffffff;
width: 23% !important;
padding: 2%;
margin: 0px;
}

.btn {
  padding-left: 12px;
  padding-right: 12px;
}

.btn-primary,
.pager a {
  color: #FFFFFF !important;
}

.btn-primary:hover,
.pager a:hover {
  color: #FFFFFF !important;
}

#submitCommentButton {
  margin-top: 14px;
}

div.catItemReadMore,
.userItemReadMore,
div.catItemCommentsLink,
.userItemCommentsLink,
a.readmore-link,
a.comments-link {
  padding-left: 10px;
  padding-right: 10px;
}

p.readmore {
  padding: 0px;
}

p.readmore a,
.readon_highlight1,
.readon_highlight2 {
  color: #FFFFFF !important;
  padding: 6px;
  padding-bottom: 3px;
  padding-left: 14px;
  padding-right: 14px;
  font-size: 0.9em;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  cursor: pointer;
  text-decoration: none !important;
}

.module_round_box_outer .readon_highlight1,
.module_round_box_outer .readon_highlight2 {
  padding: 7px;
  padding-bottom: 5px;
  padding-left: 14px;
  padding-right: 14px;
}

p.readmore a:hover,
.readon_highlight1:hover,
.readon_highlight2:hover {
  color: #FFFFFF !important;
  -webkit-transition: all 300ms ease-in;
  -moz-transition: all 300ms ease-in;
  -o-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
}

#s5_component_wrap p.readmore a {
  margin-top: 16px;
  display: inline-block;
  margin-bottom: 26px;
}

#s5_loginreg ul {
  list-style: none;
  margin: 0px;
}


/* FONT CONTROLS
----------------------------------------------------------- */

#fontControls {
  float: right;
  margin-top: -29px;
}

#fontControls a {
  color: #858484;
}

.decreaseSize {
  font-size: 10px;
}

.increaseSize {
  font-size: 17px;
}

.resetSize {
  font-size: 14px;
  margin-left: 3px;
  margin-right: 3px;
}


/* SCROLL TO TOP
----------------------------------------------------------- */

#s5_scrolltotop {
  height: 0;
  visibility: hidden;
}

#s5_scrolltopvar .s5_scrolltotop {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  width: 38px;
  height: 30px;
  cursor: pointer;
  float: right;
  margin-right: 18px;
  margin-top: -95px;
  background: transparent url(../images/s5_scroll_arrow.png) no-repeat;
}

#s5_scrolltopvar .s5_scrolltotop:hover {
	margin-top: -100px;
}


/* BODY ELEMENTS
----------------------------------------------------------- */

#s5_header_area1 {
  background: #eee;
  padding-top: 0px;
  padding-bottom: 0px;
}

#s5_logo {
cursor: pointer;
float: left;
max-width: 75% !important;
min-width: 275px;
margin-left: 1%;
margin-top: 1.5%;
}

#s5_logo_module {
  float: left;
  max-width: 90% !important;
}

#s5_loginreg,
#s5_search_login_wrap {
float: right;
width: 35%;
-webkit-box-shadow: 1px -1px 3px #000 !important;
-moz-box-shadow: 1px -1px 3px #000 !important;
box-shadow: 1px -1px 3px #000 !important;
}

#s5_search_wrap {

}

.banneritem, .readalllink.last.linkcenter {
    -webkit-box-shadow: 1px -1px 3px #000 !important;
    -moz-box-shadow: 1px -1px 3px #000 !important;
    box-shadow: 1px -1px 3px #000 !important;
    margin-bottom: 5px;
    background-color: hsla(212, 85%, 39%, 0.5) !important;
    background-image: url(http://new.southeastgeorgiatoday.com/images/mic.jpg) !important;
    background-size: 100% 100% !important;
    background-attachment: fixed !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    width: 98%;
    padding: .25%;
    border-radius: 0px;
}

#s5_login,
#s5_register {
  margin-left: 8px;
  font-size: 0.9em;
}

#s5_search_wrap label,
#s5_search_wrap br,
#s5_search_wrap button {
  display: none !important;
}

#s5_search_wrap input {
  height: auto;
  width: 214px;
  margin-top: 19px;
}

#s5_menu_wrap {
  background: #F8F7F7;
  border-top: solid 1px #EEEDED;
  border-bottom: solid 1px #EEEDED;
}

#s5_menu_wrap.s5_wrap {
  width: 100% !important;
  max-width: 100% !important;
  border-bottom: 4px solid #570000;
}

#s5_menu_wrap_inner2 {
  border-left: solid 0px #FFFFFF;
  margin-left: 30px;
  margin-right: 30px;
}

#s5_social_bar {
  float: left;
  margin-top: 10px;
}

.s5_facebook {
  width: 22px;
  height: 23px;
  margin-left: 8px;
  background: url(../images/s5_facebook.jpg) no-repeat top right;
  float: right;
  cursor: pointer;
}

.s5_twitter {
  width: 22px;
  height: 23px;
  margin-left: 8px;
  background: url(../images/s5_twitter.jpg) no-repeat top right;
  float: right;
  cursor: pointer;
}

.s5_rss {
  width: 22px;
  height: 23px;
  margin-left: 8px;
  background: url(../images/s5_rss.jpg) no-repeat top right;
  float: right;
  cursor: pointer;
}

.s5_google {
  width: 22px;
  height: 23px;
  margin-left: 8px;
  background: url(../images/s5_google.jpg) no-repeat top right;
  float: right;
  cursor: pointer;
}

#s5_social_bar_narrow_screen {
  float: left;
  display: none !important;
}

#s5_social_clear,
#s5_social_bar_narrow_screen {
  display: none;
}

#s5_social_bar_narrow_screen {
  margin-left: -8px;
  margin-top: 10px;
}

#s5_top_row1_area1,
#s5_top_row2_area1,
#s5_top_row3_area1,
#s5_bottom_row1_area1,
#s5_bottom_row2_area1,
#s5_bottom_row3_area1,
#s5_center_area1 {
  padding-top: 0px;
}

#s5_footer_area1 {
  padding-top: 51px;
}

#s5_footer_area1 {
  padding-bottom: 65px;
}

#s5_footer_menu_wrap,
#s5_footer_menu_wrap a {
  color: #5F5F5F !important;
}

#s5_bottom_menu_wrap li {
  float: right;
  margin-left: 16px;
}

#s5_footer {
    float: left;
    font-size: 100%;
    width: 50%;
}

#s5_bottom_menu_wrap {
  float: right;
}

#s5_shape5_logo {
  background: url(../images/shape5_logo.png) no-repeat top left;
  height: 25px;
  width: 85px;
  cursor: pointer;
  display: block;
  margin-top: 30px;
  float: left;
}

#s5_header_wrap,
#s5_footer_area_inner2,
#s5_breadcrumb_font_wrap,
#s5_component_wrap_inner {
  padding-left: 30px;
  padding-right: 30px;
}

#s5_breadcrumb_wrap .breadcrumb {
  background: none;
  padding: 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#s5_breadcrumb_wrap {
  float: left;
  color: #858484;
}

#s5_breadcrumb_wrap .icon-location {
  display: none;
}

#s5_breadcrumb_font_wrap {
  padding-bottom: 0px;
}

.well {
  background: #FFFFFF;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

#s5_drop_down_text_inner {
  margin-top: -2px;
  display: block;
}


/* COLUMN MENU
----------------------------------------------------------- */

.s5_module_box_1 ul.menu a {
  display: block;
}

.s5_module_box_1 ul.menu ul li a:hover {
  background: none;
}

.s5_module_box_1 ul.menu img {
  display: none;
}

.s5_module_box_1 ul.menu a:hover {
  text-decoration: underline;
}

.s5_module_box_1 ul.menu ul a:hover {
  text-decoration: underline;
}

.s5_module_box_1 ul.menu ul a {
  background: none;
  border-bottom: none;
  display: block;
}

.s5_module_box_1 ul.menu ul ul a {
  font-size: 8pt;
  padding: 0px;
  padding-left: 10px;
  border-bottom: none;
  display: block;
  font-weight: normal;
}

.s5_module_box_1 ul.menu #current ul span {
  font-weight: normal;
}

.s5_module_box_1 ul.menu li {
  padding: 0px;
}

.s5_module_box_1 ul.menu li ul li {
  margin-left: 14px;
}

ul.menu .current ul a {
  color: #5F5F5F !important;
}

#s5_columns_wrap ul.menu {
  line-height: 220%;
}


/* MODULE CLASS SUFFIXES
----------------------------------------------------------- */

.module_round_box_outer {
  margin-bottom: 5px;
  margin-left: 10px;
  margin-right: 10px;
}

.s5_mod_h3 {
    text-align: center !important;
    padding: 2% !important;
    font-weight: bolder !important;
    font-size: 225% !important;
}

.module_round_box_outer ul li a {
  color: #5F5F5F;
}

#s5_drop_down_inner .module_round_box_outer {
  margin-bottom: 20px;
}

.module_round_box-white,
.module_round_box-white a,
.module_round_box-white h3 {
  color: #FFFFFF !important;
}

.module_round_box-highlight1,
.module_round_box-highlight2 {
  padding: 16px;
}

.module_round_box-highlight1,
.module_round_box-highlight1 a,
.module_round_box-highlight1 h3 {
  color: #FFFFFF !important;
}

.module_round_box-highlight2,
.module_round_box-highlight2 a,
.module_round_box-highlight2 h3 {
  color: #FFFFFF !important;
}

.module_round_box-highlight1 h3,
.module_round_box-highlight2 h3 {
  font-size: 1.2em;
}

.module_round_box-grey {
  padding: 16px;
  background: #F8F7F7;
}

.module_round_box-grey h3 {
  font-size: 1.2em;
}

.module_round_box-dark {
  padding: 16px;
  background: #333333;
}

.module_round_box-dark,
.module_round_box-dark a,
.module_round_box-dark h3 {
  color: #FFFFFF !important;
}

.module_round_box-dark h3 {
  font-size: 1.2em;
}

.module_round_box-inset {
  padding: 16px;
  border: solid 1px #E9E9E9;
  -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05) inset !important;
  -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05) inset !important;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05) inset !important;
}

.module_round_box-inset h3 {
  font-size: 1.2em;
}




/*-----------------------------CUSTOM CSS BEGINS-----------------------------*/



/*Begin - Directory Listing Custom CSS*/
#dir-img-left {
    width: 25%;
    float: left;
    padding-right: 1%;
    min-width: 300px !important;
    margin-bottom: 3%;
}
#dir-info-right {
    width: 63%;
    min-width: 335px;
    float: left;
    display: block;
    overflow: hidden;
    margin-right: 1%;
}

#dir-info {
    width: 100%;
    min-width: 325px;
    padding: 0%;
    margin-bottom: 1%;
}
#dir-contact {
    width: 100%;
    min-width: 325px;
    padding: 1%;
    text-align: center;
}
#dir-buttons {
    width: 100%;
    min-width: 355px !important;
    text-align: center;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    font-size: 80%;
    font-weight: normal;
    color: #e4e4e4;
}
.modal_link.button.rl_modals_element, {
    min-width: 365px !important;
    float: left !important;
    width: 44% !important;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important;
    line-height: 20px !important;
    font-size: 125% !important;
    font-weight: bold;
    text-transform: uppercase !important;
    padding: 2% !important;
    margin: -1% !important;
}
#dir-directions2 {
    float: left !important;
    min-width: 200px !important;
}
#dir-directions, #dir-website {
    margin: .5%;
    float: left !important;
    width: 45% !important;
    padding: 1%;
    height: auto !important;
    border: 2px solid #e4e4e4;
    background: #570000;
}
#rl_modals_loaded_content {
    overflow: visible !important;
}
.dir-contact-item {
    float:none;
    overflow:visible;
    min-width: 275px;
    font-weight: bolder;
    font-size: 14px;
}
.detail_multi_data {
    font-size: 125% !important;
    font-weight: normal !important;
    color: #570000 !important;
}
/*End - Directory Listing Custom CSS*/






/*Begin Custom Template CSS Overides*/
#s5_component_wrap {
    margin-top: 0% !important;
}
#s5_responsive_mobile_drop_down_search {
    background: 
    #272727;
}
#s5_responsive_mobile_bar_active, #s5_responsive_mobile_drop_down_menu .current a, .s5_responsive_mobile_drop_down_inner .s5_mod_h3, .s5_responsive_mobile_drop_down_inner .s5_h3_first {
    color: #FCEDAC !important;
}
#s5_responsive_mobile_drop_down_search {
    width: 100% !important;
    overflow: hidden;
}
#s5_responsive_mobile_drop_down_menu {
    width: 100% !important;
    background: #444;
    margin-top: 0% !important;
}
.s5_responsive_mobile_drop_down_inner {
    overflow: hidden;
    margin-bottom: -10px;
}
.s5_responsive_mobile_present #s5_responsive_mobile_top_bar_wrap {
    margin-top: 0 !important;
    width: 100% !important;
    top: 0 !important;
    position: fixed !important;
    display: block !important;
    overflow: hidden !important;
    border-bottom: 3px solid #570000 !important;
}
.readalllink.last.linkcenter {
    -webkit-box-shadow: 1px -1px 3px #000 !important;
    -moz-box-shadow: 1px -1px 3px #000 !important;
    box-shadow: 1px -1px 3px #000 !important;
    margin-bottom: 5px;
    border: 2px solid hsla(212, 85%, 39%, 0.5) !important;
    border-image-outset: 0;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-image: url(http://new.southeastgeorgiatoday.com/images/mic.jpg) !important;
    background-attachment: fixed !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    width: 50%;
    padding: .25%;
    border-radius: 0px;
    background: #efefef !important;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2%;
    margin-bottom: 2%;
    font-size: 149%;
    min-width: 300px;
}
li {
    float: left;
    padding-right: 1%;
    font-size: 100%;
}
#s5_nav li {
    display: block !important;
    list-style: none !important;
    position: relative !important;
    float: left !important;
    overflow: hidden !important;
    border-left: solid 1px #EEEDED !important;
    border-right: solid 1px #FFFFFF !important;
    text-shadow: 1px 1px #FFFFFF !important;
    padding: .5% 0% !important;
}
#s5_nav li a {
    font-size: 120% !important;
    color: #393939 !important;
    text-shadow: 1px 1px #eeeeee !important;
    font-weight: bolder !important;
}
#s5_nav li.active, #s5_nav li.hover, #s5_nav li.active a {
    color: #eeeeee;
    background: #570000 !important;
    text-shadow: 1px 1px #393939 !important;
}
#s5_nav li:hover, #s5_nav li.active:hover, #s5_nav li.active {
    background: #570000 !important;
    color: #eeeeee !important;
    text-shadow: 1px 1px #393939 !important;
}
#s5_menu_wrap {
    border-bottom: 5px solid #570000 !important;
}
#s5_top_row2_area1 {
    border-top: 5px solid #570000 !important;
}
#s5_scrolltopvar .s5_scrolltotop {
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    width: 50px !important;
    height: 50px !important;
    cursor: pointer;
    float: right;
    margin: auto auto !important;
    background: #e4e4e4 url(../images/s5_scroll_arrow.png) no-repeat center !important;
    position: fixed !important;
    opacity: .50 !important;
    border-radius: 50% !important;
bottom: 10px !important;
right: 25px !important;
    text-align: center !important;
    border: 2px solid #570000 !important;
}
#s5_above_body, {
    margin-left: 0px;
}
#s5_below_body {
    margin-left: -15px;
}
.readalllink.last.linkcenter {
    background: #efefef;
    font-size: 175%;
    width: 60%;
    margin: auto;
    border: 2px solid #570000;
    color: #570000;
    min-width: 300px;
    padding: .5%;
}
.page-header {
    overflow: hidden;
    padding: 3% 0% !important;
}
#logos {
    text-align: left;
    width: 49%;
}
#s5_menu_wrap {
    border-bottom: solid 5px #570000;
    margin-bottom: 0px;
}
#s5_top_row1_area2, #s5_bottom_row3_area2 {
    padding-top: 15px;
    padding-bottom: 10px;
}
.bannergrouptop,  {
    background: hsla(212, 85%, 39%, 0.28);
    -webkit-box-shadow: 0px 0px 5px #000;
    -moz-box-shadow: 0px 0px 5px #000;
    box-shadow: 0px 0px 5px #000;
}
.bannergroupheader {
    margin-bottom: -10px;
}
#s5_menu_wrap {
    border-bottom: none;
    position: sticky;
    top: 0;
    left: 0;
    z-index: 100000;
}
.button {
    float: right;
    text-align: center;
}
.form-inline {
    width: 100% !important;
}
#s5_top_row1_area2, .bannergrouptop, #s5_bottom_row3_area2 {
    background-color: # !important;
    background-image: url(http://new.southeastgeorgiatoday.com/images/mic.jpg) !important;
    background-size: 100% 100%;
    background-attachment: fixed !important;
    background-repeat: no-repeat !important;
    background-position: center right;
}
#s5_below_body {
    padding: 0%;
}
.bannergrouptop {
    width: 62% !important;
    display: block;
    margin-left: auto;
    margin-right: auto;
    min-width: 300px;
}
.bfQuickMode label.bfGroupLabelLaPaloma, .bfQuickMode input[type="checkbox"] + label {
border-bottom: none !important;
margin-right: 2% !important;
margin-left: 0% !important;
margin-top: 0% !important;
}
.input-append {
width: 98%;
float: left;
margin: 0px;
}
.hero-unit, .remodal-wrapper .hero-unit {
    background: #f9f9f9;
    text-shadow: none !important;
    color: #6B6E6E !important;
    padding: 20px !important;
    margin-bottom: 30px;
    font-size: 18px;
    font-weight: 200;
    line-height: 27px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 2% !important;
}
#ff_elem241_calendarButton {
height: 32px !important;
position: absolute;
}

.bfQuickMode button, .bfQuickMode .btn, .bfQuickMode [class^="btn-"], .remodal-wrapper button, .remodal-wrapper .btn, .remodal-wrapper [class^="btn-"] {
    outline: none !important;
    background-color: #570000 !important;
    background-image: -moz-linear-gradient(#570000, #570000) !important;
    background-image: -webkit-linear-gradient(#570000, #570000) !important;
    background-image: linear-gradient(#570000, #570000) !important;
}
.bfQuickMode button:hover, .bfQuickMode button:focus, .bfQuickMode button:active, .remodal-wrapper button:hover, .remodal-wrapper button:focus, .remodal-wrapper button:active, .bfQuickMode .btn:focus, .bfQuickMode [class^="btn-"]:focus, .bfQuickMode .btn:active, .bfQuickMode [class^="btn-"]:active, .bfQuickMode .btn:hover, .bfQuickMode [class^="btn-"]:hover {
    -o-transition: none !important;
    -moz-transition: none !important;
    -webkit-transition: none !important;
    transition: none !important;
    color: #fff !important;
    text-decoration: none !important;
    background-position: 0 !important;
    background-color:  hsla(212, 85%, 39%, 1.0) !important;
    background-image: -moz-linear-gradient(hsla(212, 85%, 39%, 1.0), hsla(212, 85%, 39%, 1.0)) !important;
    background-image: -webkit-linear-gradient(hsla(212, 85%, 39%, 1.0), hsla(212, 85%, 39%, 1.0)) !important;
    background-image: linear-gradient(hsla(212, 85%, 39%, 1.0), hsla(212, 85%, 39%, 1.0)) !important;
}
.bfQuickMode input.labelauty:checked + label {
    background-color: hsla(212, 85%, 39%, 1.0) !important;
}
.bfQuickMode input[type="text"] {
    color:#570000 !important;
    font-weight: bold !important;
}
.bfQuickMode input[type="text"], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
    width: 98% !important;
}
.form-inline select, {
    font-size: larger !important;
    color: #570000 !important;
}
input.labelauty + label > span.labelauty-unchecked-image + span.labelauty-unchecked {
    margin-left: 7px;
    font-size: larger;
    color: #570000;
}
input.labelauty + label > span.labelauty-checked-image + span.labelauty-checked {
    color: #EEEEEE !important;
}
.bfQuickMode .form-actions {
    background-color: transparent;
}
.bfQuickMode .form-actions button {
    float: none;
    width: 30% !important;
}
.control-group {
overflow: hidden !important;
}
bfGroupLabelLaPaloma {
        width:30% !important
        text-align:center;
}
#s5_bottom_row1_area1 {
    margin-top: 50px;
    border-top: solid 1px #ccc;
    padding-top: 15px;
    border-bottom: dashed 1px #bbb;
    background: #eee;
}
code {
    padding: 2% 0% !important;
    color: #444 !important;
    background-color: #eee;
    border: 0px solid #e1e1e8 !important;
    font-size: smaller;
    background:#eee;
    overflow: hidden;
    text-align: center;
}
.customcw {
    margin-top: -10px;
}
.bfQuickMode input[type="text"], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
    margin-left: 0% !important;
}
#s5_pos_top_row1_1, #s5_pos_top_row1_2, #s5_pos_top_row1_3, #s5_pos_top_row1_4, #s5_pos_top_row1_5, #s5_pos_top_row1_6 {
    min-width: 250px !important;
}
#ff_elem226 {
    display: -webkit-box !important;
    min-width: 100% !important;
    height: 42px;
    overflow: hidden;
    font-size: 18px;
    color: #570000;
    background: #eee;
    opacity: .85;
    float: left;
    padding: 1%;
    border: 1px solid #e4e4e4 !important;
    text-align: left;
    margin: 0px;
    margin-left: 0px;
}

#login-form {
    background: #eee;
padding: 1%;
margin: 1%;
width: 95% !important;
border: 3px solid #570000;
overflow: hidden;
}
#form-login-username.control-group {
    margin-left: 0% !important;
    overflow: hidden !important;
    margin-right: 1% !important;
}
#form-login-password {
    margin-right: 1% !important;
}
#form-login-username,#form-login-password  {
    width: 49% !important;
    float: left;
    border: 1px solid #570000;
}
.btn.btn-primary.login-button {
    width: 100% !important;
    line-height: 12px !important;
    margin-top: -2% !important;
    padding: 1% !important;
        padding-top: 1%;
    background: #570000;
    padding-top: 3% !important;
}
#form-login-remember {
    padding-top: 2% !important;
    padding-bottom: 0px !important;
    margin-bottom: .5px !important;
    line-height: 10px;
    overflow: hidden !important;
    padding-left: 2%;
}
#login-form .input-prepend input {
    width: 100% !important;
    background: #fff !important;
    height: 17px;
}
.control-label {
    margin-bottom: 8px;
    margin-top: 0px;
    display: block;
}
.forgot {
    display: block;
    width: 50%;
    float: left;
}
.djsm-select {
width: 100%;
border: 1px solid #570000;
background-color: #fff;
float: right;
margin-top: 3%;
margin-bottom: 0px;
}
.control-label {
margin-top: 0% !important;
padding-bottom: 0% !important;
margin-left: 1% !important;
}
tbody {
    font-size: 2.0em !important;
}
#art-data-table {
    border-collapse: collapse !important;
    border-spacing: 0 !important;
    margin-bottom: 5px !important;
    width: 100% !important;
}
.art-data-table th {
    text-align: center !important;
    font-size: 150% !important;
}
.bfSectionDescription.well.well-small {
    padding: 0px !important;
}
.bfSectionDescription.well.well-small {
    padding: 0px !important;
    width: 98% !important;
    margin-left: 1%;
    margin-bottom: -5%;
}
.bfQuickMode .bfPage {
    border-bottom: 0px solid #e4e4e4 !important;
}
#ff_elem224, #ff_elem343, #ff_elem227, #ff_elem241 {
    min-width: 96% !important;
}
#bfElemWrap241 {
    color: #570000 !important;
    font-weight: bold !important;
    float: left;
    display: block;
    margin: 1%;
    min-width: 275px;
}
#bfElemWrap224, #bfElemWrap225, #bfElemWrap226, #bfElemWrap227, #bfElemWrap343, .form-actions {
color: #570000 !important;
font-weight: bold !important;
float: left;
display: block;
width: 300px;
margin: 1%;
}
#bfPage1 {
    width: 100% !important;
    min-width: 365px;
}
.accordion-section-title {
    font-size: 250%;
}
.art-data-table-condensed tr {
    padding: 1% !important;
    font-size: 100% !important;
}
.art-data-table td {
    padding: 1% !important;
    vertical-align: top !important;
    text-align: center !important;
    border-bottom: 1px solid #dddddd !important;
    background: #fff;
    font-size: 75%;
}
.art-data-table thead {
    background: #eee;
    Color: #570000;
    line-height: 250%;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.customcontest\.mt {
    padding-left: 10px;
    padding-right: 10px;
}
.s5_responsive_mobile_present #s5_responsive_mobile_bar_active span {
    width: 800px;
    display: block;
    color: #eee;
    font-size: 150%;
    font-weight: bolder;
}
#winnerhistory {
    font-size: 175% !important;
}
.accordion-section-title.active {
    font-size: 175% !important;
}
.accordion,  {
    margin-bottom: 0px !important;
}
.accordion .accordion-section {
    margin-bottom: 0px !important;
}

.accordion, .progress {
    margin-bottom: 0px !important;
}
.btn.btn-primary {
    width: 100% !important;
    font-size: 150%;
    font-weight: bolder;
    background: #570000;
}
#gdir_button0 {
    background: #570000 !important;
color:  #eee;
    font-size: 100%;
}
.accordion-inner.panel-body {
    padding: 10px 0px !important;
}
.accordion-group.panel.rl_sliders-group.nn_sliders-group {
    background: 
    #e5e5e5;
}

#winner_history {
    width: 33.333%;
    min-width: 370px;
    float: left;
    height: auto;
    max-height: 450px;
    overflow-y: scroll;
}
#winner_history_bar {
    width: 100%;
    border: 1px solid #e4e4e4 !important;
    overflow: hidden;
    position:relative;
    z-index: 1;
}
#contest_list {
    width: 100% !important;
    font-size: 60% !important;
    line-height: 100%;
    margin-top: 6% !important;
    overflow: scroll;
    height: 500px !important;
}
h2 {
color: #570000 !important;
font-size: 200% !important;
font-weight: normal !important;
text-align: center !important;
padding: 0% 5%;
}
.accordion-heading.panel-heading {
    z-index: 1;
    position: relative;
}
#s5_center_area1 {
    padding-top: 0px !important;
}
.accordion-section {
    border-radius: 0px !important;
}
#sbox-window {
    z-index: 65557 !important;
    left: 10% !important;
    top: 10% !important;
    width: 80% !important;
    height: 80% !important;
}
iframe, svg {
    width: 100% !important;
}
input.labelauty + label > span.labelauty-unchecked-image {
    background-image: url( images/input-unchecked.png );
    display: none !important;
}
.bfQuickMode .form-actions {
padding: 0px !important;
margin-top: 0% !important;
margin-bottom: 1% !important;
text-align: center;
max-width: 100% !important;
float: right !important;
}
.controls.form-inline {
    overflow: hidden;
    height: 42px !important;
    text-align: center;
}
#zt-content-92e63 {
    padding: 0px;
}
.accordion-section-content {
    padding: 0px !important;
    display: none;
    border-top: 1px solid rgba(0, 0, 0, 0.08);
    margin-top: -25px !important;
    margin-bottom: -25px !important;
}
.accordion-section-title.active, .accordion-section-title {
    font-size: 125% !important;
    height: 50px !important;
    z-index: 600000 !important;
}
#mod-search-searchword90 {
    height: 20px !important;
    color: #570000 !important;
}
.button {
    height: 20px !important;
    color: #eee !important;
    border-radius:0px !important;
}
#s5_pos_middle_top_1 {
    width: 50%;
    min-width: 350px !important;
}
.accordion-inner.panel-body {
    padding: 0px 0px !important;
    width: 100% !important;
    overflow: hidden !important;
        overflow-y: hidden;
    margin-bottom: -24px !important;
    margin-top: -24px !important;
}
.unstyled {
    overflow: hidden;
    text-align: center;
    width: 100% !important;
}
.control-group {
    margin-bottom: 7px !important;
}
.item-page, .category-desc {
    margin-bottom: 0px !important;
    clear: both;
}
.s5_responsive_mobile_present #form-login-password {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.alert.alert-message {
    display: none !important;
}
.alert.alert-message {
    display: none !important;
}
#ff_form15 {
    overflow: hidden;
    margin-bottom: 10px;
    border-radius: 0px !important;
    border: 0px solid 
    #e4e4e4 !important;
    padding: 0% !important;
    width: 100% !important;
    margin-top: -20px;
}
#bfGroupLabel225, #bfGroupLabel225_1, #bfGroupLabel225_2 {
    border: 1px solid #e4e4e4;
        border-bottom-color: rgb(228, 228, 228);
        border-bottom-style: solid;
        border-bottom-width: 1px;
    overflow: hidden;
    padding: 1% !important;
    height: 42px !important;
    width: 28% !important;
}
#contest_list_slider {
    width: 100% !important;
    float: left;
    min-width: 363px;
    font-size: 150%;
}
#contest_list_bar {
    height: 250px !important;
    overflow: scroll;
    font-size: 65%;
    min-width: 104% !important;
    margin-top: 3%;
}
.newstitle {
    font-size: 125% !important;
    text-align: center !important;
    overflow: hidden;
    display: contents;
}
.newsintro {
    padding-top: 3% !important;
    padding-left: 1% !important;
}
#contest_toolpanel {
    overflow: hidden;
    padding: .5%;
    margin-top: -2.75%;
}
.lnee .newsextra .detail_social .detail_data a svg {
    vertical-align: middle;
    width: 1.2em !important;
    display: inline-block;
}
/*End Custom Template CSS Overides*/





/*Begin Listen Custom CSS Script*/
#listen_station {
    margin-left: -1%;
    overflow: hidden;
}
#listen_logo {
    width: 80%;
    overflow: hidden;
    margin: 10%;
}
#listen_options {
    overflow: hidden;
    padding: .5%;
}
#listen_how {
    width: 100%;
    overflow: hidden;
    font-size: 125%;
}
#listen_alexa_instruction {
    margin-left: 5%;
    padding: .5%;
    font-size: 90%;
}
/*End Listen Custom CSS Script*/





/*---------------Begin Article Unity CSS Script---------------*/

/*------BEGIN Standard Article CSS------*/
#art_txt {
    width: 100%;
    font-size: 125%;
    overflow:hidden;
}
.div_art_txt, .p_art_txt {
    line-height: 135%;
    font-size:135%;
}
#img_container {
    padding: 1%;
    margin: 1%;
    background: #efefef;
    border: 1px solid #eeeeee;
    overflow:hidden;
}
.thirty {
    width: 28%;
    min-width: 75px !important;
}
.fifty {
    width: 40%;
}
.full {
    width: 98% !important;
}
.fleft {
    float: left;
}
.fright {
    float: right;
}
.indent50p {
    padding-left:5%;
}
.indent25p {
    padding-left:2.5%;
}
.div-table {
    width: 90%;
    overflow: hidden;
    font-size: 95%;
    margin-left: auto;
    margin-right: auto;
}
.row-container {
    width: 100%;
    overflow: hidden;
    margin-top:1%;
    margin-bottom:1%;
}
.cell {
    overflow: hidden;
    float:left;
    margin: 1% 0% auto;
    min-width:250px !important;
}
.first {
   font-weight:bolder; 
}
.last {
   
}
.newsintro .fifty, {
    min-width: 98% !important;
} 
#img_wrap {
    width: 98%;
    margin: 1%;
}
#img_capt {
    width: 98%;
    margin: 1%;
    font-size: 100%;
    text-align: center;
    line-height: 110%;
}
.article-info, .article-info.muted {
    font-size: 1em !mportant;
    font-style: normal !mportant;
    color: #999 !mportant;
    margin-bottom: 46px !mportant;
    text-align: center !mportant;
}
/*------END Standard Article CSS------*/

/*------Begin Sports and Scores CSS------*/

.div_sports_txt {
    text-align:center; 
    font-size: 125% !important;
    line-height: 135%;
    font-weight:bolder;
}
.div_sports_sport{
    font-weight:bolder;
    font-size: 125% !important;
    line-height: 135%;
}
#game.game {
    width: 98%;
    margin: 1% !important;
    font-size: 100% !important;
    text-align: center;
    line-height: 110%;
    text-align: left !important;
    padding: 1%;
}

/*------END Sports and Scores CSS------*/


/*---------------End Article Unity CSS Script----------------*/






/*Begin Contest Custom CSS Script*/
#contest_section {
    width: 48% !important;
    min-width: 300px !important;
    float: left !important;
    padding: 1% !important;
    overflow: hidden;
    margin: 0% !important;
}
#contest_list_slider_bar {
    width: 33.333% !important;
    float: left;
    min-width:363px;
}
#contest_header {
    color: #000000 !important;
    font-size: 150%;
    padding: 1%;
    text-align: center;
    font-weight: bolder;
}
#contest_details {
    font-size: 125% !important;
    line-height: 200% !important;
    margin-top: 5% !important;
}
#contest_winhistory {
    width: 90%;
    margin: 5%;
    overflow: hidden;
    border: 1px solid #ccc;
    background: #e4e4e4;
}
/*End Contest Custom CSS Script*/





/*Begin Resources Custom CSS Script*/
#resource_co_logo {
    width: 10% !important;
    float: left !important;
    margin-right: 2% !important;
    min-width: 35px !important;
    margin-bottom: 1% !important;
    overflow: hidden;
}
#resource_co_info {
    width: 86% !important;
    float: left !important;
    margin-right: 0% !important;
    min-width: 199px !important;
    margin-bottom: 1% !important;
    overflow: hidden;
    font-size: 125%;
    line-height: 175%;
}
#resource_co {
width: 100%;
padding: 1%;
overflow: hidden;
}
#resource_provider_title {
    font-weight: bold;
    text-decoration: underline;
    font-size: 130%;
    padding: 0% 1%;
}
#resource_service_cat {
    font-weight: bold;
    font-size: 150%;
    padding: 1%;
    overflow: hidden;
    background: #eee;
    width: 94.5%;
    margin: 1%;
    min-width: 300px;
}
#resource_utility {
    width: 50%;
    min-width: 310px;
    float: left;
    overflow: hidden;
    margin: 10% 0% 3% 0%;
}
#resource_category_title {
    font-size: 175%;
    text-align: center;
    font-weight: bolder;
    color: #570000;
    border-top: 1px solid #570000;
    line-height: 130%;
    padding: 2% 0%;
}
#resource_service {
    overflow: hidden;
}
#resource_detail {
    padding: 0% 1%;
}

#resource_provider {
    width: 45%;
    float: left;
    overflow: hidden;
    min-width: 303px;
    border: 1px solid #eee;
    margin: 1% 1%;
}
#resource_provider_seat {
    font-weight: bold;
    text-decoration: underline;
    font-size: 130%;
    padding: 0% 1%;
}

#lnee_210 .items_pagination .pagenumbers a {
    margin: 0 5px;
    font-size: 200%;
    font-weight: bold;
    color: #570000;
}
#lnee_210.horizontal ul.latestnews-items li.latestnews-item, {
    float: left;
    margin-left: 2px;
    margin-right: 2px;
    padding: 5px 2px;
    min-width: 345px;
}
/*End Resources Custom CSS Script*/






/*Begin Sitewide Mod Custom CSS*/
#sitewide_mod_headers {
    background: #570000;
    width: 100%;
}
.newsextra {
    text-align: center !important;
}
.bfSubmitButton.btn.btn-secondary.pull-right.button, {
    width: 48% !important;
    height: 50px !important;
    font-size: 150% !important;
    font-weight: bolder !important;
    margin: 1% !important;
    text-align: center;
    float: left !important;
}
.bfCancelButton.btn.btn-secondary.pull-right.button,   {
    width: 48% !important;
    height: 50px !important;
    font-size: 150% !important;
    font-weight: bolder !important;
    margin: 1% !important;
    text-align: center !important;
    float: right !important;
}

#bfElemWrap786 {
    float: left;
    width: 50%;
}

#contactform {
    margin: 2%;
}

#sitewide_mod_title {
    text-transform: uppercase;
    color: #ffffff !important;
    text-align: center !important;
    font-size: 1.2em;
    line-height: 130%;
    font-weight: normal;
    margin: 0;
    font-family: inherit;
    text-rendering: optimizelegibility;
    padding: .5%;
}
#sitewide_mod_info {
    width: 98%;
    background: #ffffff;
    overflow: hidden;
    line-height: 150% !important;
    font-size: 1.0em;
    padding: 1%;
}
#contact_list {
width: 50%;
min-width: 119px;
float: left;
font-size: .9em !important;
line-height: 125%;
}
.ff_elem {
    float: left !important;
    margin: 1% !important;
    width: 5% !important;
}
.bfGroupLabel {
    width: 90% !important;
    float: left;
}
/*End Sitewide Mod Custom CSS*/




/*Begin Scoreboard Custom CSS*/
#scoreboard {
    width: 98%;
    overflow: hidden;
    background: #eee;
    border: 2px solid #e4e4e4;
    text-align: center;
    margin: 0% auto;
}
/*End Scoreboard Custom CSS*/


/*Begin Meet The Staff CSS*/
.latestnews-item.id-58.catid-17, .latestnews-item.id-57.catid-17, .latestnews-item.id-59.catid-17, .latestnews-item.id-60.catid-17, .latestnews-item.id-61.catid-17, .latestnews-item.catid-17, {
    margin-left: 0% !important;
    margin-right: 0% !important;
    width: 15% !important;
    border: 4px solid #570000 !important;
}
#lnee_226 ul.latestnews-items li.latestnews-item {
    font-size: 14px;
    width: 12%;
    margin-left: 0.25%;
    margin-right: 0.25%;
    -webkit-box-shadow: 5px 5px 10px #000 !important;
    -moz-box-shadow: 5px 5px 10px #000 !important;
    box-shadow: 5px 5px 10px #000 !important;
    margin-bottom: 2%;
}
#lnee_226 .newstitle {
    font-weight: bold;
    font-size: 81% !important;
    padding: 5px 8px 10px 8px !important;
    margin-bottom: -5px !important;
    text-align: center !important;
}
#lnee_226 .newsintro{
    padding: 0px !important;
    margin-left: -2px !important;
    font-size: 75% !important;
    text-align: center !important;
}
#lnee_226 .text_bottom .newsinfooverhead {
    margin: 0px !important;
    padding: 0px !important;
}
#lnee_226 .innernews {
    margin: -5px -10px -5px -10px !important;
}
/*End Meet The Staff CSS*/
/*BEGIN File Away Component CSS*/
#blockrandom {
    margin-top: -5%;
}
.item-210, .item-211, .item-226, .staffmenu {
    padding: 0% 1% !important;
    background: #570000;
    margin: .1% !important;
  	color: #fff !important;
  white-space: nowrap;
}
.staffmenu {
    color: #fff !important;
  white-space: nowrap;
}
/*END File Away Componenent CSS*/

/*BEGIN LEGAL CONTENT CUSTOM CSS*/
.aridoc-dl-container {
    width: 10% !important;
    text-align: center !important;
    background: #570000 !important;
    color: #eee !important;
    font-size: 150% !important;
    font-weight: bolder !important;
    padding: .5% !important;
    margin: 1% auto auto auto !important;
}
/*END LEGAL CONTENT CUSTOM CSS*/
/*-----------------------------CUSTOM CSS ENDS-----------------------------*/